
.content{background: #fff;padding-bottom:60px;margin-bottom:80px;}
.content .con-top{border-bottom:1px solid #eee;padding-bottom:22px;padding-top:33px;}
.content .con-top .title{font-size:36px;color:#000;font-weight: bold;text-align: center;margin:0 50px;}
.content .con-top p{font-size:17px;color: #848484;margin-top:12px;text-align: center;font-family: Helvetica;}
.content .content-box{width:960px;margin:0 auto;padding-top:25px;font-size:18px;color:#000;line-height:30px;font-family: Helvetica;}
.content .content-box p{font-size:18px;color:#000;line-height:30px;font-family: Helvetica;margin-bottom:30px;}
.content .content-box img{max-width:100%;height:auto;margin:10px auto;display:block;}
.share-box{margin-top:20px;}
.share-box .title{text-align: center;font-size:16px;color: #959595;margin-bottom:20px;font-style:italic;}
.bdsharebuttonbox{width:100%;text-align: center;}
.bdsharebuttonbox a{margin:0 30px 0 0!important;float:none!important;display:inline-block;}
.bdkj{
	height:50px !important;
	width: 50px !important;
    padding-left: 0 !important;
	background-position: 0 0!important;
	background-image: url('../images/btn_qzone.png')!important;
}
.bdwx{
	height:50px!important;
	width: 50px !important;
	padding-left: 0 !important;
	background-position: 0 0!important;
	background-image: url('../images/icon_wechat.png')!important;
}
.bdwb{
	height:50px !important;
	width: 50px !important;
	padding-left: 0 !important;
	background-position: 0 0!important;
	background-image: url('../images/icon_weibo.png')!important;
}

























